@charset "utf-8";
/* CSS Document */

*, a, li {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #635c5a;
  line-height: 20px;
}

body {
  margin: 0px;
  padding: 0.1px;
  background-color: #fff;
}

a, img, table {
  border: 0px;
}

a {
  text-decoration: none;
}

a:hover {
  color: #f3c232;
}

h1,
.gallery h2 {
  margin-top: 0px;
  font-size: 24px;
  line-height: 34px;
}

h2, h3 {
  font-size: 18px;
}

p {
  text-align: left;
  font-size: 14px;
}

ul {
  font-size: 14px;
}

.button,
.btn,
.visBtnCon input,
.readmore {
  padding: 5px 20px 5px 20px;
  color: #FFF;
  border: 1px solid #f0f0f0;
  border-radius: 10px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 2px;
  background: -webkit-linear-gradient(#0972d0, #1b5ea3); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#0972d0, #1b5ea3); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#0972d0, #1b5ea3); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#0972d0, #1b5ea3); /* Standard syntax */
  box-shadow: 2px 2px 5px -2px #929292;
  -webkit-box-shadow: 2px 2px 5px -2px #929292;
  -moz-box-shadow: 2px 2px 5px -2px #929292;
}

.button:hover,
.btn:hover,
.visBtnCon input:hover,
.readmore:hover {
  background: -webkit-linear-gradient(#1b5ea3, #0972d0); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#1b5ea3, #0972d0); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#1b5ea3, #0972d0); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#1b5ea3, #0972d0); /* Standard syntax */
}

/* ------------------------------------------- MESSAGGI DI SISTEMA */
#system-message-container {
  position: relative;
  float: left;
  width: 90%;
  margin-left: 5%;
  overflow: hidden;
  border-radius: 20px;
}

.alert-message {
  background-color: #d3f0d2;
  border-radius: 20px;
}

.alert-error {
  background-color: #f5ccc8;
  border-radius: 20px;
  margin-bottom: 60px;
}

.alert-error .alert-message {
  background-color: #f5ccc8;
}

.close {
  margin-left: 10px;
}

.alert-heading,
.alert-message {
  text-align: center;
  text-transform: uppercase;
}

.alert-message {
  text-transform: none;
  padding-bottom: 10px;
}

.alert-heading,
.alert-message {
  color: #336d30;
}

.alert-error .alert-heading,
.alert-error .alert-message {
  color: #c91806;
}

/* ------------------------------------------- TOP */
#top {
  position: fixed;
  float: left;
  width: 100%;
  z-index:99;
  background-color: rgba(255,255,255,0.9);
  box-shadow: 2px 2px 5px -2px #929292;
  -webkit-box-shadow: 2px 2px 5px -2px #929292;
  -moz-box-shadow: 2px 2px 5px -2px #929292;
}

#logo {
  position: relative;
  float: left;
  width: 10%;
  padding: 0px 5% 0px 5%;
  background-color: transparent !important;
}

#logo img {
  position: relativE;
  float: left;
  width: 100%;
  margin: 10px 0px 10px 0px;
}

#social {
  position: relative;
  float: left;
  width: 95%;
  padding-right: 5%;
  background-color: #1b5ea3;
}

#social p {
  font-size: 0px;
}

/* ------------------------------------------- SLIDER */
#slider {
  position: relative;
  float: left;
  width: 100%;
}

#slider p {
  margin: 0px;
}

/* ------------------------------------------- MEGAMENU e MEGAMENU2 */
#megamenu,
#megamenu2,
#megamenu3,
#megamenu4 {
  position: relative;
  float: left;
  width: 80%;
  margin-left: 10%;
  padding-top: 5%;
}

#megamenu .container,
#megamenu2 .container,
#megamenu3 .container,
#megamenu4 .container {
  position: relative;
  float: left;
  width: 960px;
  margin-left: -480px;
  left: 50%;
}

#megamenu .servizio,
#megamenu2 .servizio,
#megamenu3 .servizio,
#megamenu4 .servizio {
  position: relative;
  float: left;
  width: 180px;
  margin: 9px;
  padding: 2%;
  border: 1px solid #b52e92;
}

.metodologie .servizio {
  width: 27% !important;
}

#megamenu2 .servizio {
  height: 220px;
}

#megamenu .servizio:hover,
#megamenu .servizio:hover img,
#megamenu2 .servizio:hover,
#megamenu2 .servizio:hover img,
#megamenu3 .servizio:hover,
#megamenu3 .servizio:hover img,
#megamenu4 .servizio:hover,
#megamenu4 .servizio:hover img {
  background-color: #f9a33c;
}

#megamenu .servizio:hover .titolo,
#megamenu .servizio:hover .descrizione,
#megamenu2 .servizio:hover .titolo,
#megamenu2 .servizio:hover .descrizione,
#megamenu3 .servizio:hover .titolo,
#megamenu3 .servizio:hover .descrizione,
#megamenu4 .servizio:hover .titolo,
#megamenu4 .servizio:hover .descrizione {
  color: #FFF;
}

#footer .unita-operativa img,
#megamenu .servizio img {
  position: relative;
  float: left;
  height: 30px;
  width: auto;
}

#footer .unita-operativa img {
  background-color: #FFF;
  border-radius: 50px;
  margin-right: 10px;
}

#megamenu .megamenu img,
#megamenu2 .megamenu2 img,
#megamenu3 .megamenu2 img,
#megamenu4 .megamenu2 img {
  border-radius: 0px;
}

#megamenu2 .servizio img,
#megamenu3 .servizio img,
#megamenu4 .servizio img {
  width: 100%;
}

#footer .unita-operativa .titolo,
#megamenu .servizio .titolo,
#megamenu2 .servizio .titolo,
#megamenu3 .servizio .titolo,
#megamenu4 .servizio .titolo {
  position: relative;
  float: left;
  color: #b52e92;
  text-transform: uppercase;
  font-weight: bolder;
  margin: 10px 0px 10px 0px;
  font-size: 16px;
  width: 100%;
}

#megamenu2 .servizio .titolo,
#megamenu3 .servizio .titolo,
#megamenu4 .servizio .titolo {
  margin-bottom: 20px;
}

#footer .unita-operativa .descrizione,
#megamenu .servizio .descrizione,
#megamenu2 .servizio .descrizione,
#megamenu3 .servizio .descrizione,
#megamenu4 .servizio .descrizione {
  position: relative;
  float: left;
  color: #000;
  width: 100%;
  font-size: 12px;
}

#footer .unita-operativa .titolo,
#footer .unita-operativa .descrizione {
  float: none;
  color: #FFF;
  width: auto;
}

#footer .unita-operativa .titolo {
  margin: 0px 0px 10px 0px;
}

#megamenu .servizio .titolo,
#megamenu2 .servizio .titolo,
#megamenu3 .servizio .titolo,
#megamenu4 .servizio .titolo {
  font-size: 16px;
}

#footer .unita-operativa .descrizione {
  float: left;
  margin: 10px 0px 0px 0px;
  font-size: 12px;
}

/* ------------------------------------------- NEWS, MAPPA E EVENTI */
#news,
#eventi {
  position: relative;
  float: left;
  width: 80%;
  padding: 5% 10% 5% 10%;
}

#eventi {
  /* background-image: url('../images/parquet.jpg'); */
}

#mappa {
  position: relative;
  float: left;
  width: 100%;
  padding: 0px;
}

#mappa p {
  margin: 0px;
}

/* ------------------------------------------- FOOTER */
#footer {
  position: relative;
  float: left;
  width: 96%;
  padding: 2%;
  background-color: #1b5ea3;
}

#copyright,
#link,
#newsletter {
  position: relative;
  float: left;
  width: 21%;
  margin: 0px 2% 0px 2%;
}

#footer h3,
#footer p,
#footer a {
  color: #fff;
  text-align: left;
}

#footer h3 {
  line-height: 28px;
  font-size: 22px;
  text-transform: uppercase;
  border-bottom: 1px solid #FFF;
}

#footer p {
  margin: 0px;
  line-height: 20px;
  font-size: 14px;
}

/*
#footer .unita-operativa {
  position: relative;
  float: left;
  width: 19.5%;
  margin: 0.5%;
  padding: 2%;
}
*/
#footer .unita-operativa {
  position: relative;
  float: left;
  left: 50%;
  margin-left: -520px;
  list-style-image: url('../images/sede-amministrativa-logo.png');
}

#footer .unita-operativa li {
  position: relative;
  float: left;
  /* width: 20%; */
  padding: 0px 50px 0px 0px;
  width: 200px;
}

#footer .unita-operativa hr {
  display: none;
  position: relative;
  float: left;
  clear: both;
  width: 100%;
  border: 0px solid #b52e92;
  margin: 0px;
  padding: 0px;
}

#help-menu {
  position: relative;
  float: left;
  width: 100%;
  text-align: center;
}

#help-menu p {
  position: relative;
  float: left;
  width: 100%;
  margin: 20px 0px 10px 0px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  font-size: 10px;
}

#help-menu ul {
  width: 100%;
  padding: 0px;
  text-align: center;
}

#help-menu ul li {
  display: inline;
  text-align: center;
  padding: 0px 5px;
}

#help-menu ul li a {
  font-size: 10px;
  text-transform: uppercase;
}

#help-menu ul li a:hover {
  color: #b52e92;
}

/* ------------------------------------------- CORPO */
#corpo {
  position: relative;
  float: left;
  width: 75%;
  margin: 200px 12.5% 50px 12.5%;
}

.lavora-con-noi,
.dove-siamo {
  margin-top: -110px;
}

#corpo h1,
#corpo h2,
#corpo h3,
.gallery h2 {
  text-transform: uppercase;
  color: #1b5ea3;
}

#corpo .item-image img {
  width: 100%;
  height: auto;
}

.staff-soci .item-image {
  position: relative;
  float: left;
  width: 30%;
  margin-left: 35%;
  margin-right: 35%;
}
